Subject: Trainer Candidate - Poonam Singh
From: Poonam Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 9 Aug 2022 07:01:27 -0400

| | Tech Support Test

Name | Poonam Singh
E-mail | [email-masked]
Phone Number | (+91) 8336808687
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kanpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Senior quality analyst | Octo 10 | 35000
Previous Employer 1 | Tcs | Process associate | 13 July 2017 | 22000
Previous Employer 2 | Wipro | Senior associate | Decm 16 | 15000

If Selected, how much time do you need to join? | One month
Please briefly describe your work experience specifically in Quality? | Current organization that I am a part of, the leadership team we always make changes in an effort to improve the quality of the service we provided, but it didn’t seem like the changes stuck around for very long. There was no follow up and the employees would just revert back to doing things how they originally were. My suggestion was to implement a change binder to keep track of these plans, which would make it easy to check on which ones worked and which didn’t, and help ensure the changes were implemented each week. With the binder, the results were clearer, and the more successful adjustments became standard policy that all employees followed.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In my previous job, I had to take over a troubled tasks from a colleague who had quit. In my first meeting with the customer, he walked into the room yelling. He was angry about the problems we hadn’t solved yet. I didn’t interrupt him. I made notes of the issues he raised. When he finished, I told him I was going to address all complaints.

As I asked him questions about each issue, he started to calm down while giving me more information. I went over the specific actions I was planning to take and got our top specialists working on the issues. I made sure to frequently update the customer on my progress. He eventually apologized for his behavior. It took us one week to solve all problems, but I was able to gain his trust back in our company.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | I am very passionate about my work and ensure time delivery of the tasks, while maintaining high quality standards. People consider me as a good leader and I have great relationships with everyone in the business, be it my subordinates, mentors, vendors or senior management.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |